*{
    margin:0;
    padding:0;;
}
body {
    background-color: #93E1FA;
}
body > div{
    min-height:100vh;
}
.navbar {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
  }
.bg-light {
    background-color: #141948 !important;
    color : #ffffff;
  }



.home{
    background-color: #93E1FA;
    margin-top: 50px;
}
.welcome {
    font-family: 'Qwigley', Courier, monospace;
    color : #ffffff;
    background-color: #141948;
    text-align: center;
    margin : 45px 0 10px 0;
    width:100%;
    font-size : 35px;
    padding-top: 0px;
   

}
#avatarImg{
    border-radius: 80%;
}
.profilePict{
    text-align: center;
    margin : 0 0 0 0;
    padding-top: 50px;
    padding-bottom:20px;
    background-color: #93E1FA;

}
#greetings{
    text-align:center;
    font-family: 'Qwigley', Courier, monospace;
    font-size: 38px;
    margin : 0 0 0 0;
    background-color: #93E1FA;
}
#name{
    text-align:center;
    /* padding-left: 250px; */
    padding-bottom: 30px;
    font-size: 40px;
    font-family: 'Cinzel', Courier, monospace;
    margin : 0 0 0 0;
    background-color: #93E1FA;
    width: 100%;
}
#spacing{
    padding-left: 200px;
    margin-top: 20px;
    padding-top: 20px;
    background-color: #93E1FA;
    margin-bottom:0px;

}
.about{
    text-align: center;
    padding-top: 80px;
}
.about_space{
    background-color: #ffffff;
}
#about{
    text-align:center;
    font-size : 35px;}
#desc{
    padding-top: 30px;
    padding-bottom: 20px;
    background-color: #93E1FA;
}
#skillPict{
    background-color: #93E1FA;
    padding-bottom:0px;
    padding-top: 30px;
}
#hobby{
    text-align:center;
    justify-content: center;
    background-color:#ffffff;
    padding-top: 5px;
    padding-bottom: 9px;

}
div.gallery {
    margin: 0px;
    border: 0px solid #ccc;
    float: left;
    width: 130px;

  }

  div.gallery:hover {
    border: 0px solid #777;


  }
  div.gallery img {
    width: 100%;
    height: auto;
    margin-left:30px;
    background-color: #ffffff;
  }
.experiences{

    padding : 80px 0 10px 0;
    margin-top: 20px;

}

#experiences{
    text-align:center;
    justify-content: center;
    flex: center;
    font-size : 35px;
}
.contact{
    
    padding :0 0 0 0;
    padding-top: 100px;
   
    background-color: #93E1FA;
    justify-content: center;
    
    text-align: center;
}
.contactImg{
    padding : 10px 30px 5px 30px;
}
#contact_text{
    text-align:center;
    justify-content: center;
    flex: center;
    font-size : 30px;

}
#email{
    text-align: center;
    justify-content: center;
    font-size:20px;
    margin-top : 0px;
}
.images{
    padding: 0 200px 5px 200px
}
.skill_page{
    margin-top:80px;
}

#skill{

    justify-content: center;
    text-align: center;
}
#skill_text{
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}
.isian{
    display :flex;
    justify-content: center;
    align-items: center;
    text-align:center;
    padding-top:500px;
}
